{% extends 'layout.html' %}

{% block content %}

    <div class="grid grid-cols-2 md:grid-cols-4 lg:grid-cols-5 gap-8">
        <div class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="house"></i>
            <p class="text-xl text-white">Home</p>
        </div>
        <div class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="shopping-cart"></i>
            <p class="text-xl text-white">Shop</p>
        </div>
        <div class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="history"></i>
            <p class="text-xl text-white">History</p>
        </div>
        <div class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="calendar-days"></i>
            <p class="text-xl text-white">Calendar</p>
        </div>
        <div class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto  justify-end stroke-2" lucide="user-round"></i>
            <p class="text-xl text-white">User</p>
        </div>
    </div>

{% endblock content %}